/* general styles *************************************************************/
* {
	margin: 0;
	padding: 0;
}
body {
	background: #ffb71c url('../images/bg-body.gif');
	color: #3d3d3d;
	font: 62.5% Geneva, Verdana, Arial, sans-serif;
	padding: 12px 25px;
	min-width: 770px;
}
a {
	color: #972400;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
p {
	margin: 1em 0;
}
ul,
ol {
	list-style: none;
}
address {
	font-style: normal;
}

.wrap {
	width: 100%;
	overflow: hidden;
}
.left {
	float: left !important;
	display: inline;
}
.right {
	float: right !important;
	display: inline;
}
.leftalign {
	text-align: left;
}
.rightalign {
	text-align: right;
}
.centeralign {
	text-align: center;
}
.small {
	font-weight: normal;
	font-size: 0.8em;
}

/* header *********************************************************************/
#header {
	background: #fc0;
	display: block;
}
.seo {
	width: 378px;
	height: 82px;
	overflow: hidden;
	background: url('../images/logo.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 22px 0 11px;
}
.seo a {
	display: block;
	height: 82px;
}
#header #top {
	height: 14px;
	overflow: hidden;
	background: url('../images/pattern.gif') repeat-x;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#navigation {
	background: #fff;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px 0;
	width: 100%;
	overflow: hidden;
}
#navigation ul {
	text-align: center;
	margin: 0 150px 0 180px;
}
#navigation ul li {
	display: inline;
	padding: 0 0 0 16px;
	margin: 0 0 0 6px;
	background: url('../images/arrow.gif') no-repeat 0 50%;
}
#navigation strong {
	font: bold 1.3em/1em Verdana, Arial, sans-serif;
	padding: 0 7px;
}
#navigation a.left {
	margin: 0 7px;
	display: inline;
}

/* main content area **********************************************************/
#content {
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
}

/* sidebar ********************************************************************/
#sidebar {
	float: left;
	width: 150px;
	padding-right: 13px;
}
* html #sidebar {
	margin-right: -3px;
}

#sidebar .box {
	border: 1px solid #000;
	background: #fc0 url('../images/pattern.gif') repeat-x 0 -1px;
	padding: 13px 0 0;
	margin: 0 0 12px;
}
* html #sidebar .box {
	background: #fc0 url('../images/pattern.gif') repeat-x;
}
h6 {
	background: #ffb71c;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font: bold 1.3em Geneva, Verdana, Arial, sans-serif;
	text-align: center;
	padding: 2px 0;
}
#sidebar .box ul {
	padding: 5px;
}
#sidebar .box form {
	text-align: center;
	padding: 12px 5px 5px;
}
#sidebar .box form input.text {
	font: 11px Arial, sans-serif;
	width: 73px;
	padding: 1px 2px;
	border: 1px solid #abadb3;
}
#sidebar .box form input.button {
	font: 11px Arial, sans-serif;
	width: 80px;
}
#sidebar .box form label {
	display: block;
}
#sidebar .box p {
	margin: 10px 0 0;
}

/* main column ****************************************************************/
#maincol {
	margin: 0 0 0 163px;
}
* html #maincol {
	height: 1%;
	margin: 0;
}
#maincol .box {
	background: #fff;
	padding: 5px;
	margin: 0 0 25px;
}
h1,
h2 {
	font: bold 3.2em Geneva, Verdana, Arial, sans-serif;
	margin: 25px 0 0;
	text-decoration: underline;
	text-align: center;
	color: #595d86;
}
#maincol .box ul {
	margin: 20px 0 20px 45px;
	list-style: disc outside;
	font-size: 1.2em;
}
#maincol .box .centeralign {
	font-size: 1.3em;
}
#maincol .box ul.bold {
	font-size: 1.3em;
	font-weight: bold;
}
#maincol object {
	display: inline;
	margin: 0 5px;
}
.italic {
	font-style: italic;
}
.normal {
	font-style: normal;
	font-weight: normal;
}
.underline {
	text-decoration: underline;
}
.red {
	color: #f00;
}
.green {
	color: #008000;
}
.violet {
	color: #ad0080;
}
.pad li {
	padding: 5px 0;
}
.langs {
	padding: 10px 0 20px;
}
.langs input {
	font: 11px Arial, sans-serif;
}
.langs input.text {
	width: 73px;
	padding: 2px;
	border: 1px solid #abadb3;
}

/* footer *********************************************************************/
#footer {
	background: #fc0;
	text-align: center;
	padding: 4px;
}